
/*Percept css*/
.ht-main-navigation ul ul {
    border-top: 0px solid #0bc7ff !important;
}
#menu-item-928 a::after, #menu-item-928 ul {
    display: none;
}
body.archive #main {
    text-align: right;
}
body.woocommerce .page-title {
    text-align: left;
}
.sidebar_search {
    display: inline-block;
    padding-right: 15px;
    width: 100%;
    max-width: 300px;
}
.sidebar_search .search-field {
    height: 33px !important;
    border-radius: 3px !important;
}
.woocommerce .woocommerce-ordering, .woocommerce-page .woocommerce-ordering {
    border-radius: 5px !important;
    overflow: hidden;
    margin-right: 25px !important;
}
.custom_woo {
    float: left;
    width: 100%;
    text-align: left;
}
.sidebar {
    max-width: 240px;
}
.custom_woo > div {
    float: left;
    width: 100%;
}
.sidebar h3 {
    color: #fff;
    border-bottom: 1px solid;
    padding-bottom: 10px;
    margin: 0 0 20px 0;
}
body.woocommerce-page .custom_woo > ul.products {
    max-width: calc(100% - 240px);
    clear: none !important;
    width: 100%;
    border: none;
}
.sidebar .product-categories {
    margin: 0 !important;
}
.product-categories li {
    list-style: none;
    display: inline-block;
    color: #fff;
    width: 100%;
    position: relative;
}
.product-categories li::before {
    content: "\f054";
    font-family: fontawesome;
    position: absolute;
    left: 0;
    top: 0px;
}
.product-categories li a {
    color: #fff;
    padding: 0px 10px 0px 30px;
    display: block;
}
.woocommerce #page {
    padding-top: 10px !important;
}
.page-numbers.dots {
    background: transparent !important;
    color: #fff;
}
.woocommerce .page-title, .woocommerce .woocommerce-result-count, .page-numbers.current {
    color: #fff !important;
}
.woocommerce-page #content nav.woocommerce-pagination ul li a:hover {
    color: #000 !important;
}
.page-description {
    display: none;
}
.woocommerce-pagination > .page-numbers {
    background: transparent !important;
}
.woocommerce-pagination {
    float: right !important;
    width: calc(100% - 320px) !important;
}
ul.header-top-left li {
    float: right;
}
ul.header-top-left li .pxt-cart-contents {
    padding: 10px;
}
#searchform input[type="submit"] {
    padding: 0 5px;
    box-sizing: border-box;
}
.woocommerce .article {
    background: transparent !important;
}
.woocommerce-page ul.products {
    display: flex;
    flex-wrap: wrap;
}
.woocommerce-page ul.products.columns-3 li.product {
    background: #fff;
    padding: 15px;
    border-radius: 5px;
    width: 46% !important;
    margin: 15px;
}
.woocommerce-page ul.products.columns-3 li.product a {
    float: left;
    width: 100%;
}
.woocommerce-page ul.products.columns-3 li.product,
.woocommerce ul.products li.product a > * {
    float: left;
}
.woocommerce ul.products li.product .woocommerce-Price-amount {
    color: #f68a1f;
    padding: 10px 15px;
}
.woocommerce ul.products li.product .button {
    float: left;
    width: 100%;
    max-width: 180px;
    margin: 10px 0 0 120px !important;
}
.woocommerce-page ul.products.columns-3 li.product .woocommerce-loop-product__title {
    padding-bottom: 15px;
    margin-bottom: 15px;
    min-height: 60px;
    max-width: 160px;
    text-align: left;
    border: none;
}
.woocommerce ul.products li.product .woocommerce-Price-amount {
    display: block;
    font-size: 16px;
}
.woocommerce ul.products.columns-3 li.product img {
    height: auto;
    width: auto;
    margin: 0 auto;
    max-width: 130px;
    padding: 0 10px 0 0;
}
.page-numbers {
    background: rgba(255,255,255,0.5);
    padding-top: 15px !important;
    border-radius: 5px;
}
.page-numbers li {
    display: inline-block !important;
    float: none !important;
}
.woocommerce-product-search {
    display: inline-block;
    width: 100%;
    margin-left: 10px;
    position: relative;
    max-width: 280px;
}
.woocommerce-product-search input {
    height: 35px !important;
    border-radius: 5px;
    border: none !important;
}
.woocommerce-product-search .search-field {
    width: 100% !important;
}

.woocommerce-product-search button {
    position: absolute;
    /* left: 0; */
    right: 0;
    height: 35px;
    padding: 10px;
    font-size: 0;
    background: none;
    border: none;
    width: 35px;
    padding: 0;
}
.woocommerce-product-search button::before {
    content: "\f002";
    font-size: 16px;
    font-family: fontawesome;
}
.back-to-shop, .scroll-to-top a, .back-to-shop:hover, .scroll-to-top a:hover {
    color: #fff;
}
.search-no-results a.toplink {
display: none;
}
@media only screen and (max-width: 1200px) {
    .sidebar {
        padding-right: 20px;
    }
    .woocommerce-page ul.products.columns-3 li.product {
        width: 100% !important;
        margin: 0 0 30px 0;
    }
    .woocommerce-page .woocommerce-ordering {
        margin-right: 0 !important;
    }
}
@media only screen and (max-width: 991px) {
   /* body.woocommerce-page ul.products.columns-3 li.product {
        width: 45% !important;
        margin: 15px !important;
    }   */
}
@media only screen and (max-width: 767px) {
   /* body.woocommerce-page ul.products.columns-3 li.product {
        width: 100% !important;
        margin: 15px 0 !important;
    }   */
    .woocommerce ul.products li.product .button {
        margin: 10px 0 0 0 !important;
    }
    .custom_woo > div, body.woocommerce-page .custom_woo > ul.products {
        max-width: 100% !important;
        padding: 10px 0 0 0;
    }
    .woocommerce-product-search {
        margin-left: 0 !important;
    }
    .sidebar_search {
        padding-right: 0;
    }
    .woocommerce-page .woocommerce-ordering, .woocommerce-page .woocommerce-ordering > select {
        max-width: 280px !important;
        width: 100% !important;
    }
}
}